Subject: bug#25542: 25.1; Restoring the frame from fullscreen to maximized

From: Dani Moncayo <[email-masked]>
Date: Thu, 26 Jan 2017 18:49:48 +0100

Hello,

I've just realized another detail required to reproduce the problem:
the Windows taskbar must be docked to the left side of the screen.
(If I move the taskbar to the bottom side --its default position--,
then I cannot reproduce the problem).

I've just reproduced the problem also with a native MS-Windows build
of Emacs (a recent build from the emacs-25 branch):

  In GNU Emacs 25.1.90.1 (i686-pc-mingw32)
   of 2016-12-28 built on LEG570
  Repository revision: 697167b5432a89db009238cf5cbddc61e69ad339
  Windowing system distributor 'Microsoft Corp.', version 10.0.14393
  Configured using:
   'configure --host=i686-pc-mingw32'

-- 
Dani Moncayo